Subject: [OKAIR] IPEDS financial aid

From: "Billen, Isabelle" <[email-masked]>
Date: Mon, 14 Jan 2013 09:27:32 -0600

I am working on the Financial Aid section of the IPEDS report and found
that on Part E item 02, it is worded a little differently this year but
the calculations still work like last year.  The descriptions for
columns 2 and 3 it seem like the total dollar for column 3 should be
divided by the number of students in column 2 but it is actually using
the dollar amount in column 3 and dividing it by the number of student
in column 1 (just like last year).  I called the helpdesk and she said
this is correct.  

The financial aid section is always confusing so I thought I would let
you all know what I found.

****************************************************************

Isabelle Billen | Associate VP for Information Technology | Rose State
College 

I.T. Services  | 405.733.7356 | [email-masked]
<mailto:[email-masked]>